name: Testing multilingual
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
hidden: true
install:
  - locale
  - locale_test_translate

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
